html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

.evg-Container {
    font-family: 'Merriweather', serif;
    width: 1200px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 50px;
    padding-left: 15px;
    padding-right: 15px;
}

.evg-Container-band-at-bottom {
    padding-bottom: 0;
}

.evg-Container img {
    max-width: 100%;
}

@media (min-width: 1200px) {
    .evg-Container {
        padding-left: 0;
        padding-right: 0;
    }
}

.evg-Row {
    font-size: 0;
}

@media (min-width: 1200px) {
    .evg-Row1 {
        padding-top: 50px;
    }
}

.clearfix::after,
.evg-Row::after {
    content: "";
    clear: both;
    display: table;
}

.evg-Column {
    display: block;
    font-size: 18px;
    float: left;
}

.evg-Column-Smalltext {
    font-size: 16px;
}

.evg-Column p {
    color: #28536a;
    line-height: 1.5;
    margin: 5px 0;
    letter-spacing: .5px;
}

.evg-Introduction p {
    margin: 25px 0;
}

.evg-Action {
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 20px;
    padding: 6px 10px;
}

@media (min-width: 350px) {
    .evg-Action {
        white-space: nowrap;
    }
}

.evg-Buy {
    display: none;
    text-decoration: none;
    color: #f04d5f;
    font-size: 20px;
    border-bottom: solid 1px #f04d5f;
}

.evg-Buy:hover {
    background-color: #f04d5f;
    color: white;
}

.evg-Continue {
    color: #959595;
    text-decoration: none;
}

.evg-Continue:hover {
    background-color: #959595;
    color: white;
}

.evg-Column-1of1 {
    width: 100%;
}

.evg-Column-1of3 {
    width: 100%;
}

.evg-KitapFotograf {
    background-image: url(images/kitap-fotograf.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 380px;
}

@media (min-width: 900px) {
    .evg-Column-1of3 {
        width: 33.33%;
        padding-left: 10px;
        padding-right: 10px;
        min-height: 368px;
    }
}

.evg-Column-nopadding {
    padding-left: 0;
    padding-right: 0;
}

.evg-Title {
    line-height: 1.3;
    color: #f04d5f;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
}

.evg-Title-Primary {
    font-size: 30px;
}

.evg-Title-Secondary {
    font-size: 22px;
}

@media (min-width: 1200px) {
    .evg-Textpadding {
        padding-left: 50px;
        padding-right: 50px;
    }
}

.evg-Textcenter {
    text-align: center;
}

.evg-Book {
    position: relative;
    z-index: 1;
    max-width: 100%;
    display: block;
    margin:30px auto;
    width: 70%;
}

@media (min-width: 356px) {
    .evg-Book {
        width: 356px;
    }
}

@media (min-width: 1200px) {
    .evg-Book {
        margin: 0;
        width: auto;
        margin-left: -10px;
    }

    .evg-Book-RightShadow {
        margin-left: 0;
    }
}

.evg-Band {
    display: table;
    width: 100%;
    height: 160px;
    padding-top: 10px;
    position: relative;
}

.evg-Band_Link {
    display: inline-block;
    width: 100%;
    background-color: #f04d5f;
    margin: 5px 0;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

@media (min-width: 600px) {
    .evg-Band {
        background-color: #f04d5f;
    }
    .evg-Band_Link {
        background: transparent;
        display: table-cell;
        width: auto;
        height: 80px;
        padding-left: 50px;
        padding-right: 50px;
        vertical-align: middle;
    }
}

@media (min-width: 1200px) {
    .evg-Band {
        padding-top: 60px;
        padding-left: 400px;
        padding-right: 400px;
        top: -99px;
        margin-bottom: -99px;
    }

    .evg-Band-atbottom {
        padding-top: 0;
        top: 0;
        margin-top: 40px;
        margin-bottom: 0;
    }
}

.evg-Row2 {
    margin-top: 30px;
}

.evg-Row3 {
    background-color: #fef3f4;
    padding-left: 63px;
    padding-right: 100px;
}

.evg-RuleColumn {
    background-color: #f04d5f;
    color: #fffefe;
    padding: 20px;
}

@media (min-width: 1200px) {
    .evg-RuleColumn {
        padding: 28px 44px;
    }
}

.evg-RuleColumn .evg-Title-Secondary {
    margin: 0;
    padding-right: 80px;
    font-weight: normal;
    font-size: 26px;
}

.evg-Rules {
    list-style: none;
    padding: 0;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 1px;
}

.evg-Rules li {
    margin: 10px 0;
}

.evg-Rules strong {
    font-size: 20px;
    font-weight: 900;
    color: #28536a;
}

.evg-CreativityColumn {
    background-color: #315a70;
    padding: 0 10px 20px;
}

.evg-CreativityColumn .evg-Title-Secondary {
    font-size: 28px;
}

.evg-CreativityColumn p {
    font-size: 18px;
}

@media (min-width: 1200px) {
    .evg-CreativityColumn {
        padding: 10px 50px;
    }
    .evg-CreativityColumn .evg-Title-Secondary {
        font-size: 36px;
    }
    .evg-CreativityColumn p {
        font-size: 22px;
    }
}

.evg-CreativityColumn,
.evg-CreativityColumn p {
    color: #fff;
}

.ta {
    color: #f04d5f;
    font-size: 24px;
}

.evg-Info {
    font-size: 17px;
}

.evg-Info p {
    margin: 15px 0;
}

.evg-InfoImage {
    display: block;
    margin: auto;
}

@media (min-width: 1000px) {
    .evg-InfoImage {
        float: left;
        margin-top: -70px;
    }
}

.evg-Line::after {
    content: '';
    display: inline-block;
    height: 3px;
    width: 100%;
    background-color: #f04d5f;
    max-width: 84px;
}